/* Modal Popup Styles */
.clearable.x {
    background-position: right 5px center;
}
.clearable {
    background: #fff url(../images/clear.png) no-repeat right -13px center;
    border: 1px solid #999;
	cursor: pointer;
    padding: 3px 18px 3px 4px;
    border-radius: 3px;
    transition: background .4s;
}
.favmapping_box {
	height: 97%;
	width: 100%;
}
.red_color_button{
    color: #ffffff;
    background-color: #cd381c;
    cursor: pointer;
    transition: background 0.2s linear 0s, border-radius 1s ease-in 2s;
}

.red_color_button:hover{
    background-color: #ec573b;
}
.start_btn a { color: #fff; }
.stopdraw {
	vertical-align: middle;
}
.draw_message {
	color: #fff;
}
#RMSTestimage, #driveDetails_RMSTestimage {
	width: 100%;
	height: 100%;
}
#drivelist_supervisor_select_div { background: #fff; margin-bottom: 10px; }
#driveListContainer { margin-top: 20px; }

.drive_details_name_select_block_edit {
    float: left;
    margin-left: 10px;
    padding: 7px 0;
    width: 100%;
}

#map_mob_view_tool {
	top: auto;
	bottom: 100%;
}
#favmap_places_bar {
	width: 100%;
}
.fav_save_popup_content_box {
	padding: 20px;
}
.label_description {
	color: #000;
}
.fav_input_box_desc {
    width: 100%;
    height: 70px;
    font-size: 14px;
    padding: 6px;
    margin-bottom: 0;
}
.fav_input_autocomplete {
    width: 90%;
    font-size: 14px;
    padding: 6px 25px 6px 6px;
    margin-bottom: 0;
	max-width: 800px;
}
.viewdrive_map_btn {
    background-color: #095;
    color: #fff;
    border-radius: 5px;
    padding: 6px 10px;
}


.drawing_map_btn_popup {
    background-color: #095;
    color: #fff;
    border-radius: 5px;
    padding: 10px 12px;
}
/* -------------------- Select Box Styles: stackoverflow.com Method */
/* -------------------- Source: http://stackoverflow.com/a/5809186 */
select#soflow, select#RMSTest_Status_list {
   border: 1px solid #AAA;
   color: #555;
   font-size: inherit;
   overflow: hidden;
   padding: 5px 10px;
   text-overflow: ellipsis;
   white-space: nowrap;
   width: 100%;
}

/* Driving test */
#editDriveRMSTest, #driveDetailsRMSTest {
	overflow-y: scroll;
}

#RMSTestimage, #driveDetails_RMSTestimage {
	width: 100%;
	height: 100%;
}

.rmstest_pic {
    margin: 10px auto;
    width: 150px;
    height: 150px;
    background-color: #ccc;
    overflow: hidden;
}
.rmstest_pic .upload_pic {
    height:150px;
    width:100%;
    display:table-cell;
    text-align:center;
    vertical-align:middle;
    padding: 10px;
    color: #1f2113;
}

.rmstest_pic_mob {
    width: 150px;
    height: 150px;
    background-color: #ccc;
    overflow: hidden;
}
.rmstest_pic_mob .upload_pic_mob {
    height:150px;
    width:100%;
    display:table-cell;
    text-align:center;
    vertical-align:middle;
    padding: 5px;
    color: #1f2113;
}

@media (max-width: 1024px) {
	.popup_search_box { top: 15% !important; }
	.map_btns_block_top { left: 38% !important; width: 75% !important; }
	.start_btn { margin: 2px !important; }
	#favmapbox {	height: 92%;}
	#favButtons {bottom: 3%;
}
}
@media (max-width: 768px) {
	.map_btns_block_top { left: 31% !important; width: 81% !important; }
	.search_input_box_mapper { width: 110%; }
	.map_btns_block { width: 73% !important; line-height: 2.5em !important; }
	/* .viewing_map_btn { padding: 4px 3px !important; } */
	.default_map_btn { padding: 4px 3px !important; margin-left: 2px !important; }
	.popup_map_btns_block { bottom: 6%; }
	.dropdownmenu { bottom: 95% !important; }
}
@media (max-width: 528px) {
	.list { padding-bottom: 50px; }
	.popup_map_btns_block { bottom: 5%; }
	.popup_search_box { top: 13% !important; }
	.viewing_map_btn { padding: 18px 10px 12px 14px !important; }
	.viewdrive_map_btn { padding: 18px 15px 12px 15px !important; }
	.drawing_map_btn { padding: 18px 10px 12px 15px !important; }
	.start_btn {	font-size: 12px !important;margin: 3px !important; }
	.dropdownmenu>li {
		display: block;
		cursor: pointer;
		padding: 5px 20px;
		clear: both;
		font-size: 16px;
		font-weight: normal;
		line-height: 1.428571429;
		color: #333;
		white-space: nowrap;
		text-decoration: none;
		text-align: left;
	}
	.dropdownmenu>li:hover, .dropdownmenu>li:focus {
		text-decoration: none;
		color: #262626;
		background-color: #FFC107;
	}
	.dropdown-menu>li {
		padding: 7px !important;
		font-size: 16px !important;
	}
	.nbs-flexisel-nav-left, .nbs-flexisel-nav-right { width: 30px; }
}
/* Model popup style end */
/* Dropdown menu for save Favourites Style */
.drpdown {
	position:absolute;
}
.dropdownmenu {
    position: absolute;
    bottom: 120%;
    left: 40%;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 50px;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 14px;
    list-style: none;
    background-color: #fff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,0.15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,0.175);
    box-shadow: 0 6px 12px rgba(0,0,0,0.175);
    background-clip: padding-box;
}
.dropdownmenu>li>a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: normal;
    line-height: 1.428571429;
    color: #333;
    white-space: nowrap;
	text-decoration: none;
	text-align: left;
}
.dropdownmenu>li>a:hover,.dropdownmenu>li>a:focus{
	text-decoration:none;color:#262626;background-color:#FFC107
}
.dropdownmenu>.active>a,.dropdownmenu>.active>a:hover,.dropdownmenu>.active>a:focus{
	color:#fff;text-decoration:none;outline:0;background-color:#428bca
}
.dropdownmenu>.disabled>a,.dropdownmenu>.disabled>a:hover,.dropdownmenu>.disabled>a:focus{color:#999}
.dropdownmenu>.disabled>a:hover,.dropdownmenu>.disabled>a:focus{
	text-decoration:none;
	background-color:transparent;
	background-image:none;
	filter:progid:DXImageTransform.Microsoft.gradient(enabled=false);
	cursor:not-allowed;
}
.open>.dropdownmenu {
    display: block;
}
/* Dropdown style end */

/* Popup box Map Styles */
.popup_map_btns_block {
    position: absolute;
    bottom: 10%;
    z-index: 0;
    width: 100%;
    padding: 0 2%;
    text-align: center;
    display: block;
    line-height: 1.5em;
}
.popup_search_box {
	z-index: 0;
    position: absolute;
    top: 12%;
}

.map_btns_block_top{
    position: absolute;
    top: 15px;
	left: 45%;
    z-index: 0;
    width: 65%;
	padding: 0 4%;
    text-align: center;
    display: block;
	line-height: 1.5em;
}

.draw_btns_block{
	padding: 12px 5px;
    text-align: center;
    display: block;
	line-height: 1.5em;
}

.map_mob_btns_block {
    position: absolute;
    margin-top: -45px;
    z-index: 0;
    padding: 14px 4px;
    margin-left: 20%;
    text-align: center;
    display: none;
	background: #564949;
}

.draw_tools_block{
	padding: 8px;
    text-align: center;
	min-height: 28px;
	background: #564949;
	position: fixed;
}

.mob_map_btns_block_top {
    position: absolute;
    top: 41.9%;
    left: 38%;
    z-index: 0;
    width: 84%;
    padding: 0 3%;
    text-align: center;
    display: block;
    line-height: 1.5em;
}

.drawing_map_btn {
    background-color: #CD381C;
    color: #fff;
    border-radius: 5px;
    padding: 8px 4px;
}
/* popup model style end here */

/* search favourites styles */
.autocomplete-suggestions { border: 1px solid #999; background: #fff; cursor: default; overflow: auto; }
.autocomplete-suggestion { padding: 2px 5px; font-size: 14px; white-space: normal; overflow: hidden; height: 45px; }
.autocomplete-selected { background: #f0f0f0; }
.autocomplete-suggestions strong { font-weight: normal; color: #3399ff; }
/* search favourites styles end */

.guidealert {
	color: #D80909;
}

/* satilite icon Animation */
#circle {
	position: fixed;
	right: 3%;
	top: 13%;
}

.circle {
	padding:4px 0px;
	border: 8px solid transparent;
		border-radius:400px;
	-webkit-animation: left 2s linear infinite;
	-moz-animation: left 2s linear infinite;
	-o-animation: left 2s linear infinite;
	animation: left 2s linear infinite;
}

.one {width:50px;
			height:50px;
			-webkit-animation-delay:1s;
	}
.two {-webkit-animation-delay:.9s;
	-moz-animation-delay:.9s;
-o-animation-delay:.9s;
animation-delay:.9s;}
.three {-webkit-animation-delay:.8s;
		-moz-animation-delay:.8s;
-o-animation-delay:.8s;
animation-delay:.8s;}
.four {-webkit-animation-delay:.7s;
			-moz-animation-delay:.7s;
-o-animation-delay:.7s;
animation-delay:.7s;}
.five {-webkit-animation-delay:.6s;
				-moz-animation-delay:.6s;
-o-animation-delay:.6s;
animation-delay:.6s;}
.six {-webkit-animation-delay:.5s;
					-moz-animation-delay:.5s;
-o-animation-delay:.5s;
animation-delay:.5s;}
.seven {-webkit-animation-delay:.4s;
						-moz-animation-delay:.4s;
-o-animation-delay:.4s;
animation-delay:.4s;}
.eight {-webkit-animation-delay:.3s;
							-moz-animation-delay:.3s;
-o-animation-delay:.3s;
animation-delay:.3s;}
.nine {-webkit-animation-delay:.2s;
								-moz-animation-delay:.2s;
-o-animation-delay:.2s;
animation-delay:.2s;}
.ten {-webkit-animation-delay:.1s;
									-moz-animation-delay:.1s;
-o-animation-delay:.1s;
animation-delay:.1s;}

@-webkit-keyframes left{
	0% { border-top: 8px solid rgba(0,0,0,0.1);}
	100% {border-top: 8px solid #00b7f2;}
}

	@-moz-keyframes left{
	0% { border-top: 8px solid rgba(0,0,0,0.1);}
	100% {border-top: 8px solid #00b7f2;}
}
	@-o-keyframes left{
	0% { border-top: 8px solid rgba(0,0,0,0.1);}
	100% {border-top: 8px solid #00b7f2;}
}
	@keyframes left{
	0% { border-top: 8px solid rgba(0,0,0,0.1);}
	100% {border-top: 8px solid #00b7f2;}
}

/* Map view tool*/
span.multiselect {
	cursor: pointer;
}
.ed_view_tool_button > .dropdown-menu {
    top: -400%;
    left: 24%;
    min-width: 100px;
	text-align: left;
}
.dd_view_tool_button > .dropdown-menu {
    top: -400%;
    left: 42%;
    min-width: 100px;
	text-align: left;
}


/*------------------------------------------------*/
/* Switch SECTION START*/
/*------------------------------------------------*/
.Switch {
position: relative;
top: -5px;
display: inline-block;
font-size: 1em;
font-weight: bold;
color: #ccc;
text-shadow: 0px 1px 1px rgba(255,255,255,0.8);
height: 30px;
padding: 6px 6px 5px 6px;
border: 1px solid #ccc;
border: 1px solid rgba(0,0,0,0.2);
border-radius: 4px;
background: #ececec;
box-shadow: 0px 0px 4px rgba(0,0,0,0.1), inset 0px 1px 3px 0px rgba(0,0,0,0.1);
cursor: pointer;
}

body.IE7 .Switch { width: 78px; }

.Switch span { display: inline-block; width: 35px; }
.Switch span.On { color: #33d2da; }

.Switch .Toggle {
position: absolute;
top: 1px;
width: 37px;
height: 25px;
border: 1px solid #ccc;
border: 1px solid rgba(0,0,0,0.3);
border-radius: 4px;
background: #fff;
background: -moz-linear-gradient(top,  #ececec 0%, #ffffff 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ececec), color-stop(100%,#ffffff));
background: -webkit-linear-gradient(top,  #ececec 0%,#ffffff 100%);
background: -o-linear-gradient(top,  #ececec 0%,#ffffff 100%);
background: -ms-linear-gradient(top,  #ececec 0%,#ffffff 100%);
background: linear-gradient(top,  #ececec 0%,#ffffff 100%);

box-shadow: inset 0px 1px 0px 0px rgba(255,255,255,0.5);
z-index: 999;

-webkit-transition: all 0.15s ease-in-out;
-moz-transition: all 0.15s ease-in-out;
-o-transition: all 0.15s ease-in-out;
-ms-transition: all 0.15s ease-in-out;
}

.Switch.On .Toggle { left: 2%; }
.Switch.Off .Toggle { left: 54%; }


/* Round Switch */
.Switch.Round {
padding: 0px 20px;
border-radius: 40px;
}

body.IE7 .Switch.Round { width: 1px; }

.Switch.Round .Toggle {
border-radius: 40px;
width: 14px;
height: 14px;
}

.Switch.Round.On .Toggle { left: 3%; background: #33d2da; }
.Switch.Round.Off .Toggle { left: 58%; }

.mmimg_thumb {
	width: 100px;
	height: 100px;
	display: block;
}

#sortable { list-style-type: none; }
#sortable  li { cursor: move; }
#dashboard-swiperWraper {
	display: flex;
    list-style-type: none;
    width: 100%;
}

#playVideoPage_prevButton2 { display:none; }
#playVideoPage_nextButton2 { display:none; }
